@font-face {
	src: url('fonts/NeoSansPro-Regular.ttf') format('truetype');
	font-family: ns;
	font-weight: normal;
	font-style: normal;
}

@font-face {
	src: url('fonts/NeoSansPro-Medium.ttf') format('truetype');
	font-family: ns-m;
	font-weight: normal;
	font-style: normal;
}

@font-face {
	src: url('fonts/Nicoletta_script.ttf') format('truetype');
	font-family: nicoletta;
	font-weight: normal;
	font-style: normal;
}

@font-face {
	src: url('fonts/OpenSans-Regular.ttf') format('truetype');
	font-family: os;
	font-weight: normal;
	font-style: normal;
}

@font-face {
	src: url('fonts/OpenSans-Semibold.ttf') format('truetype');
	font-family: os-sb;
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
}

body {
	font-family: ns;
	font-size: 14px;
	background-color: #F4F4F4;
	background-image: url('images/bg.jpg');
	background-size: 100%;
	background-position: top center;
	background-repeat: no-repeat;
}

:focus {
	outline: none;
}

.wrapper {
	width: 1270px;
	margin: 0 auto;
}

.header {
	width: 100%;
	height: 186px;
	float: left;
	display: flex;
	justify-content: space-between;
}

.header-left {
	width: 350px;
	height: 150px;
	float: left;
	margin-top: 18px;
}

.header-logo {
	width: 150px;
	height: 150px;
	float: left;
	margin-left: -9px;
	background-image: url('images/logo.png');
}

.header-sitename {
	width: 180px;
	height: 150px;
	float: left;
	margin-top: 50px;
	font-family: ns;
	color: white;
	margin-left: 20px;
	font-size: 16px;
	line-height: 18px;
}

.header-center div {
	width: 100%;
	float: left;
	font-family: nicoletta;
	color: white;
	font-size: 48px;
	text-align: center;
	line-height: 186px;
	text-shadow: 1px 1px 9px rgba(0,0,0,0.3);
}
.blind-href{
}

.blind-href:hover span {
	text-decoration: underline;
}
.header-right {
	height: 186px;
	float: right;
}

.header-login {
	height: 38px;
	float: right;
	margin-top: 0;
	position: relative;
}
.header-login i {
	margin-right: 10px;
	font-size: 20px;

}
.header-login a {
	padding: 0 20px;
	float: left;
	font-family: os;
	color: #232323;
	font-size: 13px;
	text-align: center;
	line-height: 38px;
	display: inline-flex;
	align-items: center;
}

.header-login-register {
	background-color: #E9E9E9;
}

.header-login-login {
	background-color: white;
}
.header-login-login:hover, .header-login-register:last-child:hover {
	text-decoration: underline;
}

.header-contacts {
	width: 100%;
	float: right;
	margin-top: 40px;
}

.header-contacts-icon {
	width: 30px;
	height: 30px;
	float: right;
	margin-top: 5px;
	margin-right: 10px;
	background-image: url('images/header_phone.png');
}

.header-contacts-phone {
	float: right;
	font-family: os;
	color: white;
	font-size: 28px;
	text-shadow: 1px 1px 9px rgba(0,0,0,0.3);
}

.header-contacts-description {
	float: right;
	margin-top: 5px;
	font-family: os;
	color: white;
	font-size: 14px;
	text-shadow: 1px 1px 9px rgba(0,0,0,0.3);
	clear: both;
}

.menu {
	width: 100%;
	height: 55px;
	float: left;
	background-color: white;
	box-shadow: 1px 1px 9px rgba(0,0,0,0.3);
	border-radius: 5px;
}

.menu ul {
	margin: 0 20px;
}

.menu li {
	float: left;
	position: relative;
}

.menu li ul {
	position: absolute;
	width: 240px;
	z-index: 100;
	background-color: #fff;
	top: 40px;
	left: -20px;
	opacity: 0;
	visibility: hidden;
	transition-duration: 0.3s;
	transition-delay: 0.25s;
}

.menu ul li:hover ul {
	top: 55px;
	opacity: 1;
	visibility: visible;
}

.menu ul li:hover a {
	color: #fff;
}

.menu li ul li {
	width: 240px;
	float: left;
	border-bottom: 1px solid #ECECEC;
}

.menu li ul li:last-child {
	border-bottom: none;
}

.menu li ul li a {
	font: 13px os;
	padding: 15px 20px;
	width: 200px;
	float: left;
	text-transform: none;
	color: #000;
}

.menu li:hover ul li a {
	background-color: #ECECEC;
	color: #000;
}

.menu li a {
	padding: 0 20px;
	font-family: ns;
	color: #000000;
	font-size: 14px;
	text-transform: uppercase;
	transition: 0.3s;
	line-height: 55px;
	display: block;
}

.menu ul li:hover a {
	background-color: #0093DD;
}

.menu ul li:hover ul li a {
	background: none;
}

.menu ul li:hover ul li a:hover {
	background-color: #ECECEC;
}

.search-form {
	width: 270px;
	height: 55px;
	float: right;
	background-color: #E9E9E9;
	border-radius: 0 5px 5px 0;
}

.search-form input {
	width: 195px;
	height: 55px;
	float: left;
	font-family: os;
	padding-left: 20px;
	background-color: #E9E9E9;
	border: none;
	color: #939499;
	font-size: 14px;
}

.search-form button {
	width: 55px;
	height: 55px;
	float: right;
	background-color: #E9E9E9;
	border: none;
	background-image: url('images/search_icon.png');
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 0 5px 5px 0;
}

.big-banner {
	width: 762px !important;
	height: 500px;
	float: left;
	margin-top: 15px;
	box-shadow: 1px 1px 9px rgba(0,0,0,0.3);
	border-radius: 0 0 5px 5px;
	overflow: hidden;
}

.big-banner-item {
	position: relative;
	width: 762px;
	height: 500px;
	float: left;
	background-size: cover;
	background-position: center;
	border-radius: 0 0 5px 5px;
}

.big-banner-content {
	width: 702px;
	float: left;
	padding: 20px 30px;
	position: absolute;
	bottom: 0;
	background-color: rgba(255,255,255,0.8);
	font-size: 15px;
	border-radius: 0 0 5px 5px;
}

.big-banner-content-left {
	width: 50%;
	float: left;
}

.big-banner-content-left div {
	font: 32px ns-m;
	margin-top: 5px;
	float: left;

}

.big-banner-content-right {
	width: 50%;
	float: right;
	text-align: right;
}

.big-banner-content-right div {
	font: 28px ns-m;
	margin-top: 8px;
	float: right;
}
#root .widget .btn-primary{
	background-color: #0093DD;
	color: white;
}
#root .widget-segments__segment__drop:before {
	color: white;
}
#root .widget-segments__segment__drop {
	background-color: #0093DD;
}
#root .widget__startButton.btn-primary:active {
	background-color: #1b75bc !important;
	color: white !important;
}
.root-item {
	padding: 0 18px !important;
}
.search-block {
	width: 500px;
	height: 500px;
	float: right;
	background-color: white;
	margin-top: 15px;
	box-shadow: 1px 1px 9px rgba(0,0,0,0.3);
	border-radius: 5px;
}

.search-block-title {
	width: 100%;
	float: left;
	background-color: #E9E9E9;
	font-family: ns;
	font-size: 26px;
	color: #000000;
	text-align: center;
	line-height: 60px;
	border-radius: 5px 5px 0 0;
}

.search-block-switch {
	width: 280px;
	height: 30px;
	margin-top: 30px;
	background-color: white;
	margin-left: 110px;
	float: left;
}

.search-block-switch input {
	display: none;
}

.search-block-switch-text {
	width: 140px;
	float: left;
	font-family: ns;
	background-color: #E9E9E9;
	border: none;
	color: #282828;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
}

.search-block-switch input:checked + .search-block-switch-text {
	background-color: #4BB8FF;
	color: #fff;
}

.search-block-text-label {
	width: 440px;
	height: 40px;
	float: left;
	font-family: ns;
	margin-top: 20px;
	margin-left: 30px;
	background-color: #E9E9E9;
	border: none;
	color: #282828;
	font-size: 12px;
}

.search-block-text-label-icon {
	width: 40px;
	height: 40px;
	float: left;
	background-color: #4BB8FF;
}

.search-block-text-label input{
	width: 380px;
	height: 40px;
	float: right;
	margin-left: 20px;
	font-family: ns;
	background-color: #E9E9E9;
	border: none;
}

.search-block-dates {
	width: 440px;
	float: left;
	margin-top: 20px;
	height: 40px;
	margin-left: 30px;
}

.search-block-dates label {
	width: 215px;
	float: left;
}

.search-block-dates label.search-block-date-1-only {
	width: 440px;
}

.search-block-dates label.search-block-date-1-only input {
	width: 360px;
}

.search-block-dates label.search-block-date-2 {
	display: none;
	margin-left: 10px;
}

.search-block-dates-icon {
	width: 40px;
	height: 40px;
	float: left;
	background-color: #4BB8FF;
	background-image:url('images/cal.png');
}

.search-block-dates label input {
	width: 135px;
	float: left;
	font-family: ns;
	background-color: #E9E9E9;
	border: none;
	height: 40px;
	padding: 0 20px;
}

.search-block-dates label input::-webkit-inner-spin-button {
	display: none;
}

.search-block-dates label input::-webkit-calendar-picker-indicator {
	margin-right: -10px;
}

.seacrh-block-category {
	width: 440px;
	float: left;
	margin-top: 20px;
	margin-left: 30px;
}

.seacrh-block-category label {
	width: 140px;
	float: left;
}

.seacrh-block-category-text {
	text-align: center;
	font-size: 13px;
	float: left;
	width: 140px;
}

.seacrh-block-category-input {
	float: left;
	width: 140px;
	margin-top: 5px;
	height: 40px;
	background-color: #E9E9E9;
	position: relative;
}

.seacrh-block-category-adult-minus,
.seacrh-block-category-children-minus,
.seacrh-block-category-babies-minus,
.seacrh-block-category-babiesp-minus {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('images/minus.png');
	cursor: pointer;
}

.seacrh-block-category-adult-plus,
.seacrh-block-category-children-plus,
.seacrh-block-category-babies-plus,
.seacrh-block-category-babiesp-plus {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	right: 0;
	background-image: url('images/plus.png');
	cursor: pointer;
}

.seacrh-block-category-adult,
.seacrh-block-category-children,
.seacrh-block-category-babies,
.seacrh-block-category-babiesp {
	width: 60px;
	height: 40px;
	border: none;
	position: absolute;
	top: 0;
	left: 40px;
	background-color: #E9E9E9;
	font: 24px ns;
	text-align: center;
}

.seacrh-block-bottom-row {
	width: 440px;
	float: left;
	margin-top: 50px;
	margin-left: 30px;
	height: 40px;
}

.seacrh-block-bottom-row label {
	float: left;
	line-height: 40px;
}

.seacrh-block-bottom-row label input {
	float: left;
	margin-right: 7px;
	margin-top: 13px;
}

.seacrh-block-bottom-row button[type=submit] {
	height: 40px;
	padding: 0 40px;
	border: none;
	background: #95C943;
	color: #fff;
	font: 20px ns-m;
	cursor: pointer;
	float: right;
}

.table-online {
	width: 100%;
	float: left;
	margin-top: 8px;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 1px 1px 9px rgba(0,0,0,0.3);
}

.table-online-title {
	width: 1230px;
	float: left;
	background-color: #0093DD;
	color: #ffffff;
	padding:0 20px;
	height: 60px;
}

.table-online-title-text {
	float: left;
	font-family: ns;
	font-size: 26px;
	line-height: 60px;
}

.table-online-location {
	float: left;
	font-size: 16px;
	line-height: 60px;
	margin-left: 40px;
}

.table-online-location-icon {
	background-image: url('images/location.png');
	width: 15px;
	height:30px;
	margin-top: 13px;
	margin-right: 10px;
	float: left;
	background-position: center;
	background-repeat: no-repeat;
}

.table-online table {
	width: 100%;
	float: left;
	background: white;
	border-spacing: 1px;
}

.table-online td, th {
	margin: 15px 20px;
	padding:0 20px;
	font-weight: normal;
}

.table-online td {
	height: 40px;
}

.table-online td .status-on,
.table-online td .status-off {
	width: 7px;
	height: 7px;
	float: left;
	background-color: #95C943;
	border-radius: 100%;
	margin-top: 5px;
	margin-right: 10px;
}

.table-online td .status-off {
	background-color: #ED953A;
}

.table-online td:nth-child(1) {
	padding-left: 20px;
	background-color: #f0f0f0;
	font-family: ns;
	font-size: 15px;
	color: #343434;
}

.table-online td:nth-child(2) {
	padding-left: 20px;
	background-color: #ECECEC;
	font-family: ns, ns-m;
	font-size: 15px;
	color: #343434;
}

.table-online td:nth-child(3) {
	padding-left: 20px;
	background-color: #F0F0F0;
	font-family: ns, ns-m;
	font-size: 15px;
	color: #343434;
}

.table-online td:nth-child(4) {
	padding-left: 20px;
	background-color: #F5F5F5;
	font-family: ns;
	font-size: 15px;
	color: #343434;
}

.table-online td:nth-child(5) {
	padding-left: 20px;
	background-color: #F0F0F0;
	font-family: ns;
	font-size: 15px;
	color: #343434;
}

.table-online th {
	height: 50px;
	padding-left: 20px;
	text-align: left;
	font-family: ns;
	font-size: 18px;
	color: #404040;
}

.table-online th:nth-child(1) {
	text-align: left;
	font-family: ns-m;
	font-size: 18px;
	color: #404040;
}

.table-online th span {
	float: left;
}

.table-online th div {
	width: 18px;
	height: 18px;
	margin-left: 7px;
	float: left;
}





.info-block {
	width: 900px;
	float: left;
	margin-top: 8px;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 1px 1px 9px rgba(0,0,0,0.3);
}

.info-block-title {
	width: 860px;
	float: left;
	padding: 0 20px;
	background-color: #0093DD;
	font-family: ns;
	font-size: 26px;
	color: #FFFFFF;
	text-align: left;
	line-height: 60px;
}

.info-block-more {
	float: right;
}

.info-block-more-text {
	float: left;
	line-height: 19px;
	font-size: 12px;
	margin-top: 20px;
	color: #fff;
}

.info-block-more:hover .info-block-more-text {
	text-decoration: underline;
}

.info-block-more-icon {
	width: 19px;
	height: 19px;
	background-image: url('images/more-arrow.png');
	float: right;
	margin-top: 19px;
	margin-left: 10px;
}

.info-block-items {
	width: 100%;
	float: left;
}

.info-block-item {
	width: 225px;
	float: left;
}

.info-block-item-image {
	width: 225px;
	height: 170px;
	float: left;
	background-size: cover;
	background-position: center;
}

.info-block-item-content {
	width: 185px;
	float: left;
	background-color: white;
	border-top: 5px solid #FFF;
	padding: 10px 20px 15px;
	transition: 0.3s;
}

.info-block-item:hover .info-block-item-content {
	border-top: 5px solid #0093DD;
	background: #F3F3F3;
}

.info-block-item-content-title {
	width: 100%;
	float: left;
	font-family: ns-m;
	font-size: 16px;
	color: #282828;
	height: 33px;
	overflow: hidden;
}

.info-block-item-content-excerpt {
	width: 100%;
	float: left;
	font-family: os;
	font-size: 12px;
	color: #282828;
	height: 102px;
	overflow: hidden;
	margin-top: 10px;
}

.info-block-item-content-link {
	border: 2px solid black;
	float: left;
	font-family: ns;
	font-size: 14px;
	color: #282828;
	text-align: center;
	line-height: 28px;
	padding:0 20px;
	margin-top: 20px;
	transition: 0.3s;
}

.info-block-item-content-link:hover {
	border: 2px solid #0093DD;
	color: #0093DD;
}

.charter {
	width: 362px;
	margin-top: 8px;
	margin-left: 8px;
	float: left;
	background-color: #fff;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 1px 1px 9px rgba(0,0,0,0.3);
}

.charter-title {
	width: 322px;
	padding: 0 20px;
	background-color: #0093DD;
	font-family: ns;
	font-size: 26px;
	color: #FFFFFF;
	line-height: 60px;
}

.charter-image {
	width: 140px;
	float: left;
	height: 140px;
	margin-left: 111px;
	margin-top: 50px;
	background-image: url('images/airplane.jpg');
}

.charter-content {
	width: 300px;
	float: left;
	margin-left: 31px;
	margin-top: 40px;
	text-align: center;
	font: 14px os;
	line-height: 18px;
}

.charter-link {
	width: 200px;
	text-align: center;
	float: left;
	font: 20px ns-m;
	line-height: 40px;
	background-color: #0B92DD;
	color: #fff;
	margin-top: 40px;
	margin-left: 81px;
	margin-bottom: 33px;
}

.news-mobile {
	display: none;
}

.news-mobile-title {
	display: none;
}

.news {
	width: 900px;
	height: 600px;
	float: left;
	margin-top: 8px;
	border-radius: 5px;
	background-color: #fff;
	overflow: hidden;
	box-shadow: 1px 1px 9px rgba(0,0,0,0.3);
}

.news-block-title {
	width: 860px;
	padding: 0 20px;
	background-color: #0093DD;
	font-family: ns;
	font-size: 26px;
	color: #FFFFFF;
	line-height: 60px;
}

.news-items {
	width: 900px;
	float: left;
	height: 540px;
}

.news-item:nth-child(1) {
	width: 450px;
	float: left;
	height: 540px;
}

.news-item:nth-child(1) .news-item-thumbnail {
	width: 450px;
	height: 270px;
	float: left;
}

.news-item:nth-child(1) .news-content {
	background-color: #FFF;
}
.news-item:nth-child(2) .news-content {
	background-color: #F3F3F3;
}
.news-item:nth-child(3) .news-content {
	background-color: #ECECEC;
}

.news-content {
	width: 410px;
	height: 230px;
	float: left;
	padding: 20px;
}

.news-date {
	font-size: 12px;
	float: left;
	width: 100%;
}

.news-title {
	width: 100%;
	float: left;
	font-size: 20px;
	line-height: 21px;
	margin-top: 10px;
	height: 42px;
	overflow: hidden;
}

.news-excerpt {
	width: 100%;
	float: left;
	font: 14px os;
	line-height: 16px;
	margin-top: 15px;
	max-height: 96px;
	overflow: hidden;
}

.news-link {
	line-height: 30px;
	border: 2px solid #000;
	padding: 0 20px;
	color: #000;
	display: block;
	float: left;
	margin-top: 20px;
	transition: 0.3s;
}

.news-link:hover {
	border: 2px solid #0093DD;
	color: #0093DD;
}


.weather {
	width: 362px;
	float: left;
	border-radius: 5px;
	background-color: #fff;
	overflow: hidden;
	box-shadow: 1px 1px 9px rgba(0,0,0,0.3);
	margin-top: 8px;
	margin-left: 8px;
	height: 331px;
	font-family: os;
}

.weather-city {
	width: 360px;
	float: left;
	background-color: #0093DD;
	padding: 19px 30px;
}

.weather-city-left {
	width: 50%;
	float: left;
}

.weather-title {
	font: 24px os;
	color: #fff;
	width: 100%;
}

.weather-hr {
	float: left;
	width: 20px;
	height: 2px;
	background-color: #fff;
	margin-top: 5px;
}

.weather-sky {
	width: 100%;
	float: left;
	margin-top: 5px;
	color: #fff;
	text-transform: uppercase;
}

.weather-wind {
	width: 100%;
	float: left;
	margin-top: 10px;
	color: #fff;
	font-size: 16px;
}

.weather-wind span {
	font-size: 10px;
	text-transform: uppercase;
}

.weather-t {
	font-size: 36px;
	color: #fff;
	margin-top: 10px;
	float: left;
}

.weather-days {
	width: 100%;
	float: left;
	padding: 20px 0;
}

.weather-days-item {
	width: 120px;
	float: left;
}

.weather-day {
	color: #999;
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
}

.delivery {
	width: 300px;
	padding: 29px 31px;
	float: left;
	border-radius: 5px;
	background-color: #fff;
	overflow: hidden;
	box-shadow: 1px 1px 9px rgba(0,0,0,0.3);
	margin-top: 8px;
	margin-left: 8px;
}

.delivery-title {
	font-size: 18px;
	width: 100%;
	float: left;
	text-align: center;
}

.delivery-label {
	width: 100%;
	float: left;
	height: 40px;
	margin-top: 20px;
}

.delivery-label-icon {
	width: 40px;
	height: 40px;
	float: left;
	background-color: #0093DD;
}

.delivery-label input {
	width: 220px;
	float: left;
	border: none;
	font: 14px ns;
	height: 40px;
	padding: 0 20px;
	background-color: #E9E9E9;
}

.delivery-content {
	width: 100%;
	float: left;
	font: 11px os;
	text-align: center;
	margin-top: 16px;
}

.delivery input[type=submit] {
	font: 20px ns-m;
	line-height: 40px;
	padding: 0 20px;
	background-color: #0093DD;
	color: #fff;
	border: none;
	width: 200px;
	margin-left: 50px;
	margin-top: 20px;
	float: left;
}

.seo {
	width: 100%;
	float: left;
	margin: 73px 0;
}

.seo-title {
	float: left;
	width: 100%;
	text-align: center;
	font: 26px ns;
	color: #0093DD;
	text-transform: uppercase;
}

.seo-content {
	width: 100%;
	float: left;
	text-align: center;
	font: 15px os;
	line-height: 22px;
	margin-top: 20px;
}



.footer {
	width: 100%;
	float: left;
	background-color: #0093DD;
	padding: 40px 0;
}

.copyright {
	width: 420px;
	float: left;
	margin-left: 80px;
}

.copyright-sitename {
	color: #fff;
	font-size: 18px;
	margin-bottom: 20px;
}

.copyright-row {
	width: 100%;
	float: left;
	margin-bottom: 10px;
	color: #fff;
}

.copyright-icon {
	width: 21px;
	height: 21px;
	float: left;
	margin-right: 10px;
}

.footer-menu {
	width: 690px;
	float: left;
}

.footer-menu ul {
	width: 230px;
	float: left;
}

.footer-menu-title {
	font-size: 18px;
	margin-bottom: 20px;
	width: 100%;
	color: #fff;
}

.footer-menu ul li {
	width: 100%;
	float: left;
	margin-bottom: 5px;
	font: 13px os;
}

.footer-menu ul li a {
	color: #fff;
}

.footer-menu ul li a:hover {
	text-decoration: underline;
}

.footer-bottom {
	width: 100%;
	float: left;
	padding: 15px 0;
	color: #fff;
	text-align: center;
	background-color: #061624;
	font: 12px os;
}

.big-banner-title {
	display: none;
}

.table-online-mobile {
	display: none;
}


.news-mobile,
.news-mobile-item {
	display: none !important;
}

.menuswitch {
	display: none;
}

.burger {
	display: none;
}

.over {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	position: fixed;
	z-index: 120;
	display: none;
}

.charter-popup,
.page-charter {
	width: 600px;
	padding: 100px 200px;
	background: #fff;
	z-index: 130;
	position: absolute;
	left: 50%;
	margin-left: -500px;
	top: 100px;
	display: none;
}

.page-charter {
	display: block;
	position: static;
	margin-left: 0;
	padding: 80px 180px;
	float: left;
	background: #F4F4F4;
	border: 1px solid #DEDEDE;
	border-radius: 5px;
}

.charter-popup-title,
.page-charter-title {
	width: 100%;
	float: left;
	font: 36px ns-m;
	text-align: center;
}

.charter-popup-description,
.page-charter-description {
	width: 100%;
	font: 16px os;
	float: left;
	text-align: center;
	margin-top: 25px;
}

.charter-popup-section,
.page-charter-section {
	width: 100%;
	float: left;
	margin-top: 40px;
}

.charter-popup-section-title,
.page-charter-section-title {
	width: 100%;
	float: left;
	text-align: center;
	font: 24px ns;
	margin-bottom: 10px;
}

.charter-popup-section label,
.page-charter-section label {
	width: 100%;
	float: left;
	margin-top: 20px;
}

.charter-popup-icon,
.page-charter-icon {
	width: 50px;
	height: 50px;
	float: left;
	background-color: #4AB8FF;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.charter-popup-section input[type=text],
.charter-popup-section input[type=date],
.charter-popup-section textarea,
.page-charter-section input[type=text],
.page-charter-section input[type=date],
.page-charter-section textarea{
	padding: 0 15px;
	font: 16px os;
	line-height: 50px;
	background: #E9E9E9;
	width: 520px;
	border: none;
}



.page-charter-section input[type=text],
.page-charter-section input[type=date],
.page-charter-section textarea {
	background: #fff;
}

.charter-popup-section input[type=date],
.page-charter-section input[type=date] {
	line-height: 48px;
}

.charter-popup-section input[type=date]::-webkit-inner-spin-button,
.page-charter-section input[type=date]::-webkit-inner-spin-button{
	display: none;
}

.charter-popup-section textarea,
.page-charter-section textarea {
	padding: 15px;
	width: 570px;
	float: left;
	margin-top: 20px;
	line-height: 1.2em;
	height: 100px;
}

.charter-popup input[type=submit],
.page-charter input[type=submit] {
	float: left;
	width: 280px;
	font: 24px ns-m;
	color: #fff;
	background: #95C943;
	border: none;
	line-height: 50px;
	margin-left: 160px;
	margin-top: 40px;
	cursor: pointer;
}




.page {
	width: 1210px;
	float: left;
	margin-top: 15px;
	border-radius: 5px;
	background-color: #fff;
	overflow: hidden;
	box-shadow: 1px 1px 9px rgba(0,0,0,0.3);
	padding: 30px;
	margin-bottom: 20px;
}

.page-menu {
	width: 220px;
	float: left;
}

.page-menu-title {
	width: 220px;
	font: 13px os-sb;
	text-transform: uppercase;
}

.page-menu ul {
	width: 220px;
	float: left;
	border-top: 1px solid #E9E9E9;
	margin-top: 10px;
}

.page-menu ul li {
	float: left;
}

.page-menu ul li a {
	width: 180px;
	display: block;
	padding: 10px 20px;
	border-bottom: 1px solid #E9E9E9;
	font: 13px os;
	color: #6d6d6d;
	float: left;
}

.page-menu ul li.current-menu-item a {
	font: 13px os-sb;
}

.page-breadcumbs {
	width: 960px;
	float: left;
	margin-left: 30px;
	font: 18px ns;
	padding: 10px 0;
	border-bottom: 1px solid #E9E9E9;
	margin-top: -11px;
}

.page-breadcumbs a {
	color: #0093DD;
}

.page-body {
	width: 960px;
	float: left;
	margin-top: 20px;
	margin-left: 30px;
}

.page-mobile-title {
	display: none;
}

.page-body-thumbnail {
	width: 470px;
	height: 260px;
	float: left;
	margin: 0 30px 25px 0;
	background-size: cover;
	background-position: center;
}

.page-body-date {
	color: #848484;
	font: 14px ns;
}

.page-body-title {
	font: 20px ns;
	margin: 20px 0;
}

.page-body p {
	font: 14px os;
	line-height: 19px;
	margin: 10px 0;
	color: #222222;
}


.page-news {
	width: 930px;
	margin: 0 auto;
}

.news-breadcrumbs {
	width: 930px;
	float: left;
	border-bottom: 1px solid #E9E9E9;
	font: 18px ns;
	padding: 10px 0;
}

.news-breadcrumbs a {
	color: #0093DD;
}

.news-list {
	width: 930px;
	float: left;
	margin-top: 10px;
}

.news-list-item {
	width: 930px;
	float: left;
	margin: 20px 0;
}

.news-list-thumbnail-wrapper{
	overflow: hidden;

	float: left;
}

.news-list-item-thumbnail {
	width: 410px;
	height: 250px;
	float: left;
	background-size: cover;
	background-position: center;
	transition: 0.3s;
}

.news-list-item:hover .news-list-item-thumbnail {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
}


.news-list-item-content {
	width: 480px;
	height: 250px;
	float: left;
	margin-left: 40px;
}

.news-list-item-date {
	color: #848484;
	font: 14px ns;
	width: 100%;
	float: left;
}

.news-list-item-title {
	width: 100%;
	float: left;
	font: 20px ns;
	line-height: 24px;
	max-height: 48px;
	overflow: hidden;
	margin: 12px 0;
}

.news-list-item-title a {
	color: #000;
	transition: 0.3s;
}

.news-list-item-title a:hover {
	color: #0093DD;
}

.news-list-item-excerpt {
	font: 14px os;
	line-height: 22px;
	width: 100%;
	float: left;
	max-height: 110px;
	overflow: hidden;
}

.news-list-item-link {
	width: 130px;
	font: 14px ns;
	line-height: 29px;
	border: 2px solid #000;
	float: left;
	text-align: center;
	margin-top: 20px;
	color: #000;
	transition: 0.3s;
}

.news-list-item-link:hover {
	border: 2px solid #0093DD;
	color: #0093DD;
}

.page-news .paginator {
	width: 930px;
	padding-top: 25px;
	float: left;
	text-align: right;
	border-top: 1px solid #E9E9E9;
	font: 12px os;
}

.page-news .paginator a {
	color: #B3B3B3;
	margin: 0 5px;
}

.page-news .paginator a.current {
	color: #000;
}

.news-single {
	width: 100%;
	float: left;
	margin-top: 20px;
}

.news-single-thumbnail {
	width: 470px;
	height: auto;
	float: left;
	margin: 0 30px 25px 0;
	background-size: cover;
	background-position: center;
}

.news-single-date {
	color: #848484;
	font: 14px ns;
}

.news-single-title {
	font: 20px ns;
	margin: 20px 0;
}

.news-single p {
	font: 14px os;
	line-height: 22px;
	margin: 10px 0;
	color: #222222;
}

.news-gallery {
	width: 100%;
	float: left;
	margin-top: 20px;
}

.news-gallery-title {
	width: 930px;
	float: left;
	border-bottom: 1px solid #E9E9E9;
	font: 18px ns;
	padding: 10px 0;
	color: #0093DD;
}

.news-gallery-body {
	width: 620px;
	margin: 0 auto;
}

.news-gallery-big {
	width: 620px;
	height: 390px;
	float: left;
	margin-top: 20px;
	overflow: hidden;
}

.news-gallery-big-item {
	width: 620px;
	height: 390px;
	float: left;
	background-size: cover;
	background-position: center;
}

.news-gallery-small {
	width: 400px !important;
	float: left;
	margin-left: 110px;
	margin-top: 10px;
	position: relative;
}

.news-gallery-small-item {
	width: 126px;
	height: 80px;
	float: left;
	background-size: cover;
	background-position: center;
}

.news-gallery-small .owl-prev {
	position: absolute;
	width: 10px;
	height: 18px;
	background-image: url('images/g-arrow-l.png');
	top: -69px;
	left: -50px;
}

.news-gallery-small .owl-next {
	position: absolute;
	width: 10px;
	height: 18px;
	background-image: url('images/g-arrow-r.png');
	top: -69px;
	left: 440px;
}

.news-others {
	width: 100%;
	float: left;
	margin-top: 20px;
	padding: 40px 0;
	border-top: 1px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
}

.news-others-item {
	width: 270px;
	float: left;
	height: 232px;
	padding: 0 20px;
}

.news-others-item-date {
	font-size: 12px;
	float: left;
	width: 100%;
}

.news-others-item-title {
	width: 100%;
	float: left;
	font-size: 20px;
	margin-top: 10px;
	line-height: 21px;
	height: 42px;
	overflow: hidden;
}

.news-others-item-excerpt {
	width: 100%;
	float: left;
	font: 12px os;
	line-height: 16px;
	margin-top: 15px;
	max-height: 96px;
	overflow: hidden;
}

.news-others-item-link {
	line-height: 30px;
	border: 2px solid #000;
	padding: 0 20px;
	color: #000;
	display: block;
	float: left;
	margin-top: 20px;
	transition: 0.3s;
}

.news-others-item-link:hover {
	border: 2px solid #0093DD;
	color: #0093DD;
}

.news-others-all {
	width: 100%;
	float: left;
	text-align: right;
	margin-top: 20px;
}

.news-others-all a:hover .news-others-all-text {
	text-decoration: underline;
}

.news-others-all-text {
	font: 12px ns;
	color: #828387;
	line-height: 19px;
	float: right;
}

.news-others-all-icon {
	width: 19px;
	height: 19px;
	background: url('images/allnews.png');
	display: inline;
	float: right;
	margin-left: 10px;
}

.news-others-mobile {
	display: none;
}


.leaders {
	width: 100%;
	float: left;
}

.leader {
	width: 100%;
	float: left;
	margin-bottom: 40px;
}

.leader-photo {
	float: left;
	width: 240px;
	height: 340px;
	background-size: cover;
	background-position: center;
}

.leader-right {
	width: 680px;
	float: left;
	margin-left: 40px;
}

.leader-title {
	width: 656px;
	float: left;
	padding-left: 20px;
	border-left: 4px solid #0F93DA;
	font: 16px os;
}

.leader-title span {
	font: 18px os-sb;
}

.leader-content {
	width: 100%;
	float: left;
	margin-top: 10px;
	font-size: 13px;
}

.planes {
	width: 100%;
	float: left;
}

.plane {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}

.plane-photo {
	width: 430px;
	height: 270px;
	float: left;
	background-size: cover;
	background-position: center;
}

.plane-content {
	width: 440px;
	float: left;
	margin-left: 60px;
}

.plane-title {
	font: 20px ns-m;
	text-transform: uppercase;
	margin-top: 50px;
}

.plane-content ul {
	float: left;
	width: 440px;
	margin-top: 30px;
	font: 13px os;

}

.plane-content ul li {
	margin: 3px 20px;
	float: left;
	width: 380px;
	padding: 0 10px;
	position: relative;
}

.plane-content ul li:before {
	content: '';
	width: 13px;
	height: 13px;
	position: absolute;
	background-image: url('images/list-mark.jpg');
	left: -20px;
	top: 4px;
}

.plane-content ul li span {
	font-size: 16px;
}

.tourism {
	width: 100%;
	float: left;
}

.tourism-item {
	float: left;
	width: 100%;
	margin-bottom: 80px;
}

.tourism-photo {
	width: 200px;
	height: 200px;
	float: left;
	background-size: cover;
	background-position: center;
}

.tourism-content {
	width: 720px;
	float: left;
	margin-left: 40px;
	font-family: os;
}

.tourism-content p {
	color: #666;
}

.tourism-title {
	font: 16px os-sb;
	color: #000;
}

.tourism-table {
	width: 958px;
	border: 1px solid #DADADB;
	float: left;
	margin-top: 30px;
	border-collapse: collapse;
	text-align: left;
}

.tourism-table th {
	font: 14px os-sb;
	line-height: 38px;
	background-color: #E4E6E6;
	padding: 0 20px;
	color: #000;
	border-bottom: 1px solid #DADADB;
}

.tourism-table td {
	padding: 15px 20px;
	font: 14px os;
	color: #000;
	border-bottom: 1px solid #DADADB;
}

.tourism-table tr:last-child td {
	border-bottom: none;
}

.tourism-table td a {
	color: #305388;
}

.tourism-table td a:hover {
	text-decoration: underline;
}

.tourism-table-mobile {
	display: none;
}



.news-interview {
	width: 430px;
	float: right;
	margin-top: -20px;
}

.news-interview form {
	width: 100%;
	float: left;
}

.news-interview p strong {
	font-family: ns-b;
	font-size: 14px;
	font-weight: normal;
}

.news-interview input {
	float: left;
	margin-top: 2px;
}

.news-interview input[type=radio] {
	margin-right: 10px;
}

.news-interview p label {
	float: left;
	font-family: ns;
	font-size: 14px;
	color: gray;
	width: 100%;
	margin: 5px 0;
}

.news-interview input.submit {
	width: 200px;
	height: 40px;
	float: left;
	background-color: #0093DD;
	font-family: ns;
	font-size: 20px;
	color: white;
	margin-top: 20px;
	border: none;
	cursor: pointer;
}

.map-block {
	width: 100%;
	height: 610px;
	float: left;
	background: #d5e5ed;
	margin-top: 20px;
	overflow: hidden;
}

.map {
	width: 750px;
	height: 648px;
	background-image: url('images/map/map.png');
	margin-top: -15px;
	margin-left: -30px;
	position: relative;
}

#map-canvas {
	width: 750px;
	height: 648px;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
}

.map-ulus {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	z-index: 1;
	transition: 0.3s;
}

.map-dot {
	width: 6px;
	height: 6px;
	position: absolute;
	border: 1px solid #5993b7;
	border-radius: 100%;
	background: #fff;
	cursor: pointer;
	z-index: 3;
	font-size: 14px;
}

.map-dot div {
	position: absolute;
	white-space: nowrap;
	top: -18px;
	color: #3f3f3f;
}

.map-info {
	position: absolute;
	right: -240px;
	bottom: 0;
	padding: 40px 20px 60px;
	width: 340px;
	color: #3f3f3f;
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
}

.map-info table {
	border-collapse: collapse;
	margin-top: 20px;
	width: 100%;
}

.map-info table tr td {
	padding: 3px 0 3px 10px;
	vertical-align: top;
	text-align: left;
	width: 50%;
}

.map-info table tr td:nth-child(1) {
	text-align: right;
	text-transform: uppercase;
	padding: 3px 0;
}

.map-info-internal tr th {
	font-family: ns-m;
	font-weight: normal;
	padding: 3px 10px 6px;
	/*text-align: left;*/
}

.map-plane {
	width: 40px;
	height: 40px;
	background-image: url('images/shape.png');
	background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	display: none;
}

.ulus-ab {width:89px;height:94px;left:498px;top:166px;}
.ulus-al {width:173px;height:140px;left:213px;top:462px;}
.ulus-all {width:129px;height:102px;left:487px;top:74px;}
.ulus-an {width:91px;height:106px;left:185px;top:0px;}
.ulus-bu {width:163px;height:174px;left:243px;top:32px;}
.ulus-vv {width:44px;height:169px;left:191px;top:257px;}
.ulus-vk {width:93px;height:111px;left:584px;top:223px;}
.ulus-vy {width:136px;height:178px;left:356px;top:167px;}
.ulus-v {width:75px;height:155px;left:211px;top:249px;}
.ulus-zh {width:126px;height:162px;left:203px;top:168px;}
.ulus-k {width:136px;height:117px;left:260px;top:274px;}
.ulus-l {width:147px;height:76px;left:0px;top:392px;}
.ulus-mo {width:143px;height:115px;left:470px;top:233px;}
.ulus-nk {width:138px;height:91px;left:612px;top:84px;}
.ulus-nyu {width:73px;height:103px;left:131px;top:278px;}
.ulus-oi {width:104px;height:122px;left:484px;top:310px;}
.ulus-olek {width:183px;height:177px;left:129px;top:406px;}
.ulus-olen {width:227px;height:241px;left:56px;top:56px;}
.ulus-sk {width:160px;height:119px;left:573px;top:147px;}
.ulus-s {width:94px;height:119px;left:108px;top:318px;}
.ulus-tom {width:121px;height:151px;left:385px;top:291px;}
.ulus-um {width:135px;height:126px;left:372px;top:411px;}
.ulus-uy {width:132px;height:176px;left:390px;top:67px;}
.ulus-eb {width:87px;height:82px;left:319px;top:197px;}
.ulus-ykt {width:24px;height:18px;left:325px;top:418px;}

.dot-ab {left:549px;top:198px;}.dot-ab div{left:-50px;}
.dot-al {left:265px;top:528px;}.dot-al div{left:-20px;}
.dot-all {left:561px;top:126px;}.dot-all div{left:-40px;}
.dot-an {left:207px;top:61px;}.dot-an div{left:-20px;}
.dot-bu {left:349px;top:107px;}.dot-bu div{left:-20px;}
.dot-vv {left:208px;top:351px;}.dot-vv div{left:-45px;top:11px;}
.dot-vk {left:634px;top:272px;}.dot-vk div{left:-40px;}
.dot-vy {left:422px;top:238px;}.dot-vy div{left:-15px;}
.dot-v {left:230px;top:349px;}.dot-v div{left:-2px;}
.dot-zh {left:271px;top:256px;}.dot-zh div{left:-25px;}
.dot-k {left:313px;top:353px;}.dot-k div{left:-10px;}
.dot-l {left:97px;top:420px;}.dot-l div{left:-20px;}
.dot-mo {left:528px;top:270px;}.dot-mo div{left:-20px;}
.dot-nk {left:725px;top:133px;}.dot-nk div{left:-50px;}
.dot-nyu {left:175px;top:350px;}.dot-nyu div{left:-20px;}
.dot-oi {left:535px;top:337px;}.dot-oi div{left:-20px;}
.dot-olek {left:189px;top:459px;}.dot-olek div{left:-30px;}
.dot-olen {left:156px;top:163px;}.dot-olen div{left:-20px;}
.dot-sk {left:656px;top:209px;}.dot-sk div{left:-60px;}
.dot-s {left:153px;top:386px;}.dot-s div{left:-45px;}
.dot-tom {left:435px;top:400px;}.dot-tom div{left:-10px;}
.dot-um {left:417px;top:481px;}.dot-um div{left:-15px;}
.dot-uy-d {left:476px;top:178px;}.dot-uy-d div{left:-30px;}
.dot-uy-uk {left:429px;top:155px;}.dot-uy-uk div{left:-20px;}
.dot-eb {left:358px;top:232px;}.dot-eb div{left:-65px;}
.dot-ykt {left:337px;top:422px;}.dot-ykt div{left:-30px;text-transform:uppercase;font-size:16px;}

.map-dot:hover + .map-ulus {visibility: visible;opacity: 1}
.map-dot:hover + .map-ulus + .map-info {visibility: visible;opacity: 1}
.map-dot:hover {font-weight: bold;}


.auth-popup.charter-popup-section input[type="password"], .auth-popup.charter-popup-section input[type="text"]{
	padding: 0 15px;
	font: 16px os;
	line-height: 50px;
	background: #E9E9E9;
	width: 190px !important;
	border: none;
}

.auth-popup {
	width: 270px;
	position: absolute;
	background: #fff;
	padding: 18px;
	padding-top: 0;
	top: 38px;
	display: none;
}
@media (max-width: 939px){
	.widget.widget_vertical {
		display: flex;
		flex-wrap: wrap;
	}
	.widget-additionalOptions__checkboxes {
		display: flex;
		flex-direction: column;
	}
	.widget-footer {
		width: 100%;
	}
}
@media (min-width:650px) and (max-width:939px) {
	.widget-additionalOptions .widget-ui-checkbox + .widget-ui-checkbox {
		margin-top: 1rem;
	}
}
@media all and (max-width: 1500px){
	.auth-popup.charter-popup-section input[type="password"], .auth-popup.charter-popup-section input[type="text"] {
		width: 120px !important;
	}

	.auth-popup {
		width: 215px;
	}
}

.auth-result-error, .auth-result-success {
	display: none;
	font-size: 14px;
	margin-top: 23px;
}

.auth-result-error {
	color: red;
}

..auth-result-success {
	color: green;
}

.auth_popup_submit {
	width: 200px;
	text-align: center;
	float: left;
	font: 20px ns-m;
	line-height: 40px;
	background-color: #0B92DD;
	color: #fff;
	margin-top: 20px;
	margin-bottom: 3px;
	margin-left: auto;
	margin-right: auto;
	border: none;
}

.auth_popup_submit {
	cursor: pointer;
}
